/*
 * *****************************************************
 * * FINANCE APPLICATION FORM
 * * /finance-application
 * *****************************************************
 */
a.button {
  text-decoration: none; }

form#webform-client-form-142 {
  width: 100%; }
  form#webform-client-form-142 .webform-progressbar {
    background: #efefef;
    display: inline-block;
    margin-bottom: 20px; }
  form#webform-client-form-142 .webform-progressbar-inner {
    height: 0; }
  form#webform-client-form-142 span.webform-progressbar-page {
    display: inline-block;
    margin: 0; }
    form#webform-client-form-142 span.webform-progressbar-page.current {
      background: #d2d1d1;
      color: black;
      border-bottom: 4px solid #bc0000; }
    form#webform-client-form-142 span.webform-progressbar-page span {
      font-size: 12px;
      vertical-align: top;
      color: #ababab;
      font-weight: bold;
      font-family: ScalaSans-bold; }
    form#webform-client-form-142 span.webform-progressbar-page span.webform-progressbar-page-number {
      display: none; }
  form#webform-client-form-142 #edit-submitted-primary-debtor-physical-address-fieldset-street-name,
  form#webform-client-form-142 #edit-submitted-primary-debtor-physical-address-fieldset-street-type {
    margin-left: 25.5%; }
  form#webform-client-form-142 .webform-component--need {
    position: relative;
    top: auto;
    right: auto;
    width: 100%;
    box-sizing: border-box; }
  form#webform-client-form-142 span.form-required:after {
    content: 'required';
    font-size: 11px; }
  form#webform-client-form-142 .form-managed-file {
    float: left; }

@media screen and (max-width: 768px) {
  body.section-finance-application {
    min-width: 100%; }
    body.section-finance-application #page,
    body.section-finance-application .inner {
      min-width: 100%;
      width: 100%; }
    body.section-finance-application div {
      box-sizing: border-box; }

    form#webform-client-form-142 .webform-component-markup {
      position: relative;
      top: auto;
      right: auto;
      width: 100%; }
    form#webform-client-form-142 .webform-progressbar {
      height: auto; }
    form#webform-client-form-142 span.webform-progressbar-page {
      width: 100%;
      background: #efefef;
      height: auto;
      border-bottom: 2px solid #ababab; }
      form#webform-client-form-142 span.webform-progressbar-page.current:after,
      form#webform-client-form-142 span.webform-progressbar-page.completed:after,
      form#webform-client-form-142 span.webform-progressbar-page:after {
        content: ''; }
      form#webform-client-form-142 span.webform-progressbar-page span.webform-progressbar-page-label {
        font-size: 16px;
        padding: 10px;
        max-width: 100%;
        height: auto; }
    form#webform-client-form-142 .formtips-wrapper.clear-block {
      width: 100%; }
    form#webform-client-form-142 #edit-submitted-primary-debtor-physical-address-fieldset-street-name,
    form#webform-client-form-142 #edit-submitted-primary-debtor-physical-address-fieldset-street-type {
      margin-left: 0; }
    form#webform-client-form-142 fieldset label,
    form#webform-client-form-142 label {
      width: 100%; }
    form#webform-client-form-142 select,
    form#webform-client-form-142 .webform-component-markup {
      margin-bottom: 15px; } }

